PETSc version 3.15.5
Fix/Edit manual page

# DMPlexPermute

Reorder the mesh according to the input permutation

### Synopsis

    #include "petscdmplex.h"
    #include "petscmat.h"
    PetscErrorCode DMPlexPermute(DM dm, IS perm, DM *pdm)

Collective on dm

### Input Parameter

| dm | - The DMPlex object
| perm | - The point permutation, perm[old point number] = new point number

### Output Parameter

| pdm | - The permuted DM

### See Also

MatPermute()

### Level

intermediate

### Location

src/dm/impls/plex/plexreorder.c
Index of all DMPLEX routines
Table of Contents for all manual pages
Index of all manual pages